* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #2e2a2a;
    color: #F2F2F2
    font-size: 62.5%;
    font-family: 'Roboto', Arial, Helvetica, Sans-serif, Verdana;
}

ul {
    list-style-type: none;
}

a {
    color: #e95846;
    text-decoration: none;
}

.pricing-table-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.6em;
    color: #FFF;
    margin-top: 15px;
    text-align: left;
    margin-bottom: 25px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table-title a {
    font-size: 0.6em;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    clear: both;
}
/** ========================
 * Contenedor
 ============================*/
.pricing-wrapper {
    width: 960px;
    margin: 40px auto 0;
}

.pricing-table {
    margin: 0 10px;
    text-align: center;
    width: 300px;
    float: left;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4);
    box-shadow: 0 0 15px rgba(0,0,0,0.4);
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.pricing-table:hover {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
}

.pricing-title {
    color: #FFF;
    background: #e95846;
    padding: 20px 0;
    font-size: 2em;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table.recommended .pricing-title {
    background: #2db3cb;
}

.pricing-table.recommended .pricing-action {
    background: #2db3cb;
}

.pricing-table .price {
    background: #403e3d;
    font-size: 3.4em;
    font-weight: 700;
    padding: 20px 0;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.pricing-table .price sup {
    font-size: 0.4em;
    position: relative;
    left: 5px;
}

.table-list {
    background: #FFF;
    color: #403d3a;
}

.table-list li {
    font-size: 1.4em;
    font-weight: 700;
    padding: 12px 8px;
}

.table-list li:before {
    
    font-family: 'FontAwesome';
    color: #3fab91;
    display: inline-block;
    position: relative;
    right: 5px;
    font-size: 16px;
} 

.table-list li span {
    font-weight: 400;
}

.table-list li span.unlimited {
    color: #FFF;
    background: #e95846;
    font-size: 0.9em;
    padding: 5px 7px;
    display: inline-block;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}


.table-list li:nth-child(2n) {
    background: #F0F0F0;
}

.table-buy {
    background: #FFF;
    padding: 15px;
    text-align: left;
    overflow: hidden;
}

.table-buy p {
    float: left;
    color: #37353a;
    font-weight: 700;
    font-size: 2.4em;
}

.table-buy p sup {
    font-size: 0.5em;
    position: relative;
    left: 0px;
}

.table-buy .pricing-action {
    float: right;
    color: #FFF;
    background: #e95846;
    padding: 5px 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-weight: 700;
    font-size: 1.4em;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.table-buy .pricing-action:hover {
    background: #cf4f3e;
}

.recommended .table-buy .pricing-action:hover {
    background: #228799;    
}

/** ================
 * Responsive
 ===================*/
 @media only screen and (min-width: 768px) and (max-width: 959px) {
    .pricing-wrapper {
        width: 768px;
    }

    .pricing-table {
        width: 236px;
    }
    
    .table-list li {
        font-size: 1.3em;
    }

 }

 @media only screen and (max-width: 767px) {
    .pricing-wrapper {
        width: 420px;
    }

    .pricing-table {
        display: block;
        float: none;
        margin: 0 0 20px 0;
        width: 100%;
    }
 }

@media only screen and (max-width: 479px) {
    .pricing-wrapper {
        width: 300px;
    }
} 
















/*   TTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTT  */
* {
    font-family: Source Sans Pro !important;
}

a, a:visited, a:active {
    color: black;
    text-decoration: none !important;
    outline: none;
}

.link-custom, .link-custom:visited, .link-custom:active {
    color: #3268A3;
    text-decoration: none !important;
    outline: none;
}

.link-custom:hover {
    font-weight: bold;
}


/*------------------------------ VIDEO*/

video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('images/image-bg.jpg') no-repeat;
    background-size: cover;
    transition: 1s opacity;
}

.overlay {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: -99;
    background: white;
    opacity: 0.6;
}

/*------------------------------ FULL SPACE of NAVIGATION and ABOUT US*/

#full-space {
    height: 100vh;
}

/*------------------------------ NAVIGATION*/

#navigation {
    padding-top: 0%;
}

#navigation .col-md {
    padding: 0px;
}

.navbar-nav {
    text-transform: uppercase;
    padding-top: 1%;
    padding-bottom: 1%;
    letter-spacing: 2px;
    font-weight: 800;
    text-align: center;
}

.navbar-brand img {
    width: 150px;
}

.nav-link {
    font-size: 0.8em;
}

.btn-nav-cu {
    background-color: #F6AE2D;
    border-radius: 2rem;
    color: white !important;
}

@media (min-width: 991px){
    .navbar {
        padding-right: 10%;
        padding-left: 10%;
    }

    .nav-link {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }

    .navbar-brand img {
        width: 200px;
    }
}

@media (max-width: 576px){

    .navbar-brand img {
        width: 100px;
    }
}

/*------------------------------ ABOUT US*/

#aboutus {
    height: 75% !important;
    color: #F6AE2D;
    text-transform: uppercase;
}


@media (max-width: 767px){
    h1 {
        font-size: 1.2em !important;
    }
}

/*------------------------------ PRODUCT*/

#product {
    padding-top: 2%;
    padding-bottom: 2%;
}

.product-content {
    padding-top: 2%;
    padding-bottom: 2%;
}

/*------------------------------ CONTACT US*/

#contactus {
    color: white;
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: white;
    background: linear-gradient(#3268A3, #F6AE2D);
}


.link-cu, .link-cu:visited, .link-cu:active {
    color: #F6AE2D;
    text-decoration: none !important;
    outline: none;
}

.link-cu:hover {
    font-weight: bold;
}

.btn-cu {
    background-color: #F6AE2D;
}

.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

/*------------------------------ FOOTER*/

#footer {
    padding-top: 2%;
    background-color: #F6AE2D;
}

.footer-content {
    padding-top: 2%;
    text-align: justify;
}

.footer-content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer-content ul li {
    margin-top: 3%;
}

/*------------------------------ COPYRIGHT*/

#copyright {
    text-align: center;
    background-color: #F6AE2D;
}


.to-top {
    position: fixed;
    bottom: 5%;
    right: 5%;
    background-color: #F6AE2D;
    padding: 15px;
    z-index: 999;
    box-shadow: 0 0 1px 3px rgba(0, 0, 0, 0.2);
    color: white;
}

